@media (max-width:1024px) {

/* 汎用 */
  a.linkbtn_arrow, a.linkbtn_orange, a.linkbtn_arrow {
    width: 80%;
  }
  .post-content {
    padding: 15px 20px;
  }
  #comments .comment-form {
  }
/* END 汎用 */

/* AFKアリーナ */

  .body-afk-arena .su-tabs-nav {
    display: flex;
  }
  .body-afk-arena .su-tabs-nav span {
      display: block;
      width: 50%;
      text-align: center;
  }

  .body-afk-arena .su-accordion {
    margin-bottom: 1.5em;
    width: 50%;
    margin: 0 auto;
  }

  .body-afk-arena .new_menu_style {
    background: #5e4734;
  }

  .body-afk-arena .category-afk-arena .entry-header {
    padding: 10px 0 0;
    border-bottom: 1px solid #d8c4b0;
  }

  .body-afk-arena .comments-list .comment-body {
    border-bottom: none;
    background: transparent;
    margin-bottom: 0;
  }

  .body-afk-arena #comments .comment-form {
    background: transparent;
  }

  .body-afk-arena .comments-list li .commentmetadata a {
    display: inline-block;
    color: #95755f;
    font-size: 12px;
    margin-bottom: 5px;
  }

  .body-afk-arena .new_menu_style li {
    background: #1c181d;
    border: none;
    border-right: 1px solid #694f39;
    border-bottom: 1px solid #694f39;
    padding: 1px;
    float: left;
  }

  .category-afk-arena a.linkbtn_arrow, .category-afk-arena a.linkbtn_orange, .category-afk-arena a.linkbtn_arrow {
    width: 80%;
  }

  .category-afk-arena .entry-header {
    padding: 10px 0 0;
    border-bottom: 1px solid #dadada;
    -webkit-box-shadow: 0 1px 3px #dadada;
    box-shadow: none;
    background: transparent;
  }

  .category-afk-arena .new_menu_style {
    background: #5e4734;
    padding: 1px 0 0;
  }

  .category-afk-arena .new_menu_style li {
    background: #1c181d;
    border: 1px solid #694f39;
    border-top: none;
    border-left: none;
    padding: 1px;
    float: left;
  }

  .body-afk-arena .new_menu_style li a {
    font-size: 12px;
    color: #dab691;
  }

  .body-afk-arena .new_menu_style li.select_menu a {
    font-size: 12px;
    color: #f9f1e9;
  }

  .body-afk-arena .p_info {
    color: #513e32 !important;
  }

  .body-afk-arena .comments-list .ref_link {
    color: #9a7c65;
  }

  .body-afk-arena .fa-refresh:before {
    content: "\f021";
    color: #372718;
  }

  .body-afk-arena .entry-header .date {
    display: inline-block;
    margin-right: 5px;
    color: #9a7c67;
    font-size: 11px;
  }

  .body-afk-arena .entry-header .date {
    display: inline-block;
    margin-right: 5px;
    color: #967660;
    font-size: 11px;
  }

  .body-afk-arena div#breadcrumb {
    padding-left: 5px;
    background: hsla(276, 9%, 11%, 0.86) !important;
    border-bottom: none;
    padding-bottom: 0px !important;
    border-top: 1px solid #694f39;
  }

  .body-afk-arena .sp_header .sp_btn a {
    display: inline-block !important;
    border-radius: 4px;
    border: 1px solid #907f5a;
    text-align: center;
    line-height: 30px;
    padding: 0 6px !important;
    color: #ffebce !important;
    background: rgba(0,0,0,.4);
  }

  .category-afk-arena .sp_header .sp_btn a {
    display: inline-block !important;
    border-radius: 4px;
    border: 1px solid #907f5a;
    text-align: center;
    line-height: 30px;
    padding: 0 6px !important;
    color: #ffebce !important;
    background: rgba(0,0,0,.4);
  }

  .category-afk-arena div.gn-nad_container {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial;
    overflow: hidden;
    background: #f7eedb;
    border-bottom: 1px solid #cfcfcf;
  }

  .category-afk-arena div.gn-nad_container div.gn-nad_frst_img-container img.gn-nad_image-icon {
    width: 112px;
    height: auto;
    object-fit: cover;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 1px;
    bottom: 0px;
    right: 0px;
    left: 1px;
    margin: auto;
    min-width: 150px;
    min-height: 80px;
  }

  .category-afk-arena .header_label {
    background-image: url(/wp-content/themes/appmedia/lib/afk-arena/img/common/img_h2_post.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-size: 18px;
    margin: 0 auto;
    padding: .7em .8em .8em;
    text-align: left !important;
    text-shadow: 1px 1px 8px #f58211, -1px -1px 8px #f58211;
    width: calc(100% - 29px);
    color: #fff2e5;
  }

  .category-afk-arena .news_list img {
    object-fit: cover;
    width: 150px;
    height: auto;
    max-width: 150px;
    min-width: 150px;
    padding-left: 10px;
  }

  .category-afk-arena .top_link_btn {
    background-color: #fff;
    margin: 0;
    padding: 1em 8px;
    border: 1px solid #947a44;
    color: #f7eedb !important;
    border-radius: 3px;
    font-size: 13px;
    background: linear-gradient(360deg, black, #684a29);
    outline: none;
    box-shadow: none;
    text-shadow: 2px 2px 2px rgba(0,0,0,.8) !important;
    box-shadow: 0px 2px 2px rgba(19, 6, 6, 0.8);
  }

  .category-afk-arena #top_link_btn_wrapper {
    width: 100%;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
  }

  .category-afk-arena div#breadcrumb_cat h2 {
    background: #333;
    color: #fff;
    font-size: 13px;
    padding: 7px 15px 7px;
    text-align: left;
    background-image: url(/wp-content/themes/appmedia/lib/afk-arena/img/common/bg_h2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-size: 17px;
    margin: 15px 0 10px 0;
    padding: 33px 0 13px 0;
    color: #201604;
  }

  .category-afk-arena .left_menu_s h3 {
    font-size: 14px;
    background: #1d1a1f;
    color: #f6eedb;
    padding: 7px 10px 7px 32px;
    position: relative;
  }

  .category-afk-arena .left_menu_s h3:before {
    font-size: 14px;
    background: #1d1a1f;
    color: #f6eedb;
    padding: 7px 10px 7px;
    content: "";
    background: url(/wp-content/themes/appmedia/lib/afk-arena/img/common/img_h3.png);
    background-size: 22px 24px;
    background-repeat: no-repeat;
    width: 22px;
    height: 24px;
    position: absolute;
    top: 5px;
    left: 7px;
  }

  .category-afk-arena .left_menu_s li {
    border-top: 1px solid #d6b78a;
    background: #f6eedb;
  }

  .category-afk-arena .sp_header .sp_btn a {
    display: inline-block !important;
    border-radius: 4px;
    border: 1px solid #907f5a;
    text-align: center;
    line-height: 30px;
    padding: 0 6px !important;
    color: #ffebce !important;
    background: rgba(0,0,0,.4);
  }

  .category-afk-arena #footer-in > div {
    background: transparent !important;
  }

   body.body-bebosuta {
     background: none;
  }

  body.body-fategrandorder {
    background: none;
 }

}
/* END AFKアリーナ */

@media (max-width:768px) {

/* 汎用 */

/* END 汎用 */

  /* AFKアリーナ */
  .category-afk-arena .entry-header {
    margin: 0 !important;
    border-bottom: 1px solid #b99a69 !important;
    padding-bottom: 10px !important;
    background: transparent !important;
  }
  .category-afk-arena div#breadcrumb {
    padding-left: 5px;
    background: #1d1a1f;
    border-top: 1px solid #45352d;
    border-bottom: 1px solid #45352d;
    padding-bottom: 20px;
  }
  .category-afk-arena div#breadcrumb_cat {
    background: #16120e;
    border-bottom: 1px solid #5e4734;
    margin-bottom: 8px;
    padding-bottom: 1em;
  }

    /* END AFKアリーナ */

}
